<?php
$connection = mysqli_connect("localhost","root","");
$db = mysqli_select_db($connection, 'geo');

if(isset($_POST['updatedata']))//updatedata
    {   

        

    $id = $_POST['update_id'];
    $Cor = $_POST['Cor'];
    $Codigo = $_POST['Codigo'];
    $Marca = $_POST['Marca'];
    $Prefixo = $_POST['Prefixo'];
    $Modelo = $_POST['Modelo'];
    $Reserva_padrao = $_POST['Reserva_padrao'];
    $Nivel_padrao = $_POST['Nivel_padrao'];
    $Template_padrao = $_POST['Template_padrao'];
    $Descricao = $_POST['Descricao'];
    $Implantada = $_POST['Implantada'];
    $Nao_implantada = $_POST['Nao_implantada'];
    $Em_projeto = $_POST['Em_projeto'];

    
  

        $query = "UPDATE caixa SET Cor='$Cor', Codigo='$Codigo', Marca='$Marca', Modelo='$Modelo' , Prefixo='$Prefixo', Reserva_padrao='$Reserva_padrao', Nivel_padrao='$Nivel_padrao', Template_padrao='$Template_padrao', Descricao='$Descricao', Implantada='$Implantada', Nao_implantada='$Nao_implantada', Em_projeto='$Em_projeto' WHERE id='$id'  ";
        $query_run = mysqli_query($connection, $query);

        if($query_run)
        {
            echo '<script> alert("Data Updated"); </script>';
            header('Location:http://localhost/admin/views/caixa.php');
        }
        else
        {
            echo '<script> alert("Data Not Updated"); </script>';
        }
    }
?>